# Uses of Interface
com.opensymphony.module.sitemesh.html.Text

Packages that use Text
Package
Description
com.opensymphony.module.sitemesh.html
com.opensymphony.module.sitemesh.html.tokenizer

## Uses of Text in com.opensymphony.module.sitemesh.html

Methods in com.opensymphony.module.sitemesh.html with parameters of type Text
Modifier and Type
Method
Description
`void`
State.`handleText(Text text, HTMLProcessorContext context)`

## Uses of Text in com.opensymphony.module.sitemesh.html.tokenizer

Classes in com.opensymphony.module.sitemesh.html.tokenizer that implement Text
Modifier and Type
Class
Description
`class`
`Parser.ReusableToken`
Methods in com.opensymphony.module.sitemesh.html.tokenizer with parameters of type Text
Modifier and Type
Method
Description
`void`
TokenHandler.`text(Text text)`
Called when tokenizer encounters anything other than a well-formed HTML tag.